cstkernel.hh File Reference
`#include <complex>`
`#include <fftw3.h>`
`#include <mia/core/defines.hh>`
`#include <mia/core/factory.hh>`
`#include <mia/core/spacial_kernel.hh>`
`#include <mia/core/cstplan.hh>`
`#include <mia/2d/datafield.hh>`
`#include <mia/2d/image.hh>`
Include dependency graph for cstkernel.hh:

Go to the source code of this file.

## Data Structures

struct | cst2d_kernel
| plugin-helper structure More...
class | TCST2DKernel< T >
| Base class for cos/sin transformation filters. More...